BRS WebWeaver远程信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202928 漏洞类型 设计错误
发布时间 2003-04-04 更新时间 2006-01-03
CVE编号 CVE-2003-1235 CNNVD-ID CNNVD-200312-244
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200312-244
|漏洞详情
BRSWebWeaver是一款集成小型快速的HTTP和FTP服务程序,提供目录保护功能,适用于Windows9x/NT操作系统。BRSWebWeaver包含的testcgi.exe没有设置任何访问限制,远程攻击者可以利用这个脚本获得大量系统敏感信息。默认安装下,会安装'scripts/testcgi.exe'CGI文件,此脚本会输入大量系统敏感信息,并且任何访问限制,攻击者可以直接请求这个文件获得信息,利用这些信息进一步对系统进行攻击。
|参考资料

来源:BID
名称:7283
链接:http://www.securityfocus.com/bid/7283
来源:XF
名称:webweaver-testcgi-info-disclosure(11686)
链接:http://www.iss.net/security_center/static/11686.php
来源:BUGTRAQ
名称:20030331BRSWebWeaver:fulldisclosure
链接:http://archives.neohapsis.com/archives/bugtraq/2003-04/0014.html
来源:NSFOCUS
名称:4669
链接:http://www.nsfocus.net/vulndb/4669